anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-06T07:54:01.892+0000
createdBy:
  href: https://cad.onshape.com/api/users/5502b7bde4b05b800d3e4354
  id: 5502b7bde4b05b800d3e4354
  image: /images/placeholder-user.png
  name: Matthieu Lapeyre
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/c1e3b80cb6fa489e99ad6f2b/workspaces/d7b1b5f3957c4d42a8fdc9a3
  id: d7b1b5f3957c4d42a8fdc9a3
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/c1e3b80cb6fa489e99ad6f2b
id: c1e3b80cb6fa489e99ad6f2b
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2015-11-19T17:15:00.254+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/5502b7bde4b05b800d3e4354
  id: 5502b7bde4b05b800d3e4354
  image: /images/placeholder-user.png
  name: Matthieu Lapeyre
  state: 1
name: Poppy Ergo JR dev
notRevisionManaged: false
numberOfTimesCopied: 4
numberOfTimesReferenced: 1
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/5502b7bde4b05b800d3e4354
  id: 5502b7bde4b05b800d3e4354
  image: /images/placeholder-user.png
  name: Matthieu Lapeyre
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/c1e3b80cb6fa489e99ad6f2b/w/d7b1b5f3957c4d42a8fdc9a3?t=1479831166622
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/c1e3b80cb6fa489e99ad6f2b/w/d7b1b5f3957c4d42a8fdc9a3/s/600x340?t=1479831166622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c1e3b80cb6fa489e99ad6f2b/w/d7b1b5f3957c4d42a8fdc9a3/s/300x300?t=1479831166622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c1e3b80cb6fa489e99ad6f2b/w/d7b1b5f3957c4d42a8fdc9a3/s/300x170?t=1479831166622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/c1e3b80cb6fa489e99ad6f2b/w/d7b1b5f3957c4d42a8fdc9a3/s/70x40?t=1479831166622
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
